<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b4bb66c7-32a9-478c-996f-9cebfa107cd4" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/../../../week1/day2/chatFrontEnd/index.html" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day2/chatFrontEnd/index.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day2/chatFrontEnd/style.css" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day2/chatFrontEnd/style.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day3/Hello/src/Koer.java" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day3/Hello/src/Koer.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day3/Hello/src/cass.java" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day3/Hello/src/cass.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day3/Hello/src/koduloom.java" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day3/Hello/src/koduloom.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day3/kodutöö/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day3/kodutöö/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day3/loomariik/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day3/loomariik/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day3/loomariik/src/Koer.java" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day3/loomariik/src/Koer.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day4/AdvanceAndmetüübid/src/Main.java" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day4/AdvanceAndmetüübid/src/Main.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day5/Kohtudejagaja/src/Main.java" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day5/Kohtudejagaja/src/Main.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/out/production/Suusavõistlus/Voi/Suusataja.class" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/out/production/Suusavõistlus/Voi/Suusataja.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/out/production/Suusavõistlus/Võistlus.class" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/out/production/Suusavõistlus/Võistlus.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/src/Main.java" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/src/Main.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/src/Voi/Suusataja.java" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/src/Voi/Suusataja.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/src/Võistlus.java" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day5/Suusavõistlus/src/Võistlus.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../week1/day5/un2/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../week1/day5/un2/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Harjutus3/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../Harjutus3/.idea/workspace.xml" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/out/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/Main.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="51">
              <caret line="3" column="19" selection-start-line="3" selection-start-column="19" selection-end-line="3" selection-end-column="19" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/Test/Test.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="153">
              <caret line="9" selection-start-line="9" selection-end-line="9" />
              <folding>
                <element signature="e#71#72#0" expanded="true" />
                <element signature="e#105#106#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../../.." />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/Test/Test.java" />
        <option value="$PROJECT_DIR$/src/Main.java" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="232" />
    <option name="y" value="38" />
    <option name="width" value="1400" />
    <option name="height" value="1000" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="PackagesPane" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="Methods.harjutused" type="b2602c69:ProjectViewProjectNode" />
              <item name="untitled" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="RecentsManager">
    <key name="CreateClassDialog.RecentsKey">
      <recent name="Test" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="Main" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="Main" />
      <module name="Methods.harjutused" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.Main" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b4bb66c7-32a9-478c-996f-9cebfa107cd4" name="Default Changelist" comment="" />
      <created>1551689129742</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1551689129742</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="186" y="31" width="1120" height="800" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info id="Designer" />
      <window_info id="Favorites" side_tool="true" />
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.25" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Version Control" />
      <window_info anchor="bottom" id="Terminal" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
      <window_info anchor="bottom" id="Messages" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.32934132" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="right" id="Maven" />
      <window_info anchor="right" id="Palette&#9;" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/Main.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="51">
          <caret line="3" column="19" selection-start-line="3" selection-start-column="19" selection-end-line="3" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Test/Test.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" selection-start-line="9" selection-end-line="9" />
          <folding>
            <element signature="e#71#72#0" expanded="true" />
            <element signature="e#105#106#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>